	subroutine out

	include 'inplane.cmm'
	character*11 fnam(3)
c
c	Output files: view/bilpar
c                     view/bmlpar
c                     view/bolpar
c
c       Format: ASCII, 11f12.5
c	Contains:
c	1 time in decimal units of hours
c	2 chamber torque from rotZ (RCS) in mrad
c	3 msk cross plate sag in mm
c	4 ccd cross plate sag in mm
c	5 lens cross plate sag in mm
c	6 chamber sag in Y in mm
c	7 chamber sag in Z in mm
c	8 difference between CCD and lens
c	  cross plate temperature in deg C
c	9 difference between msak and lens
c	  cross plate temperature in deg C
c	10 rotX (CCS) of middle cross plate in mrad
c	11 chamber torque from dY values in mrad
c	  
	do nch=1,3
	  write(fnam(nch),1000) chid(nch)
1000	  format(a3,'par')
	  open(1,file=fnam(nch))
	    do ncyc=1,mcyc(nch)
	      write(1,1001)tim(ncyc),
     &                     torque(nch,ncyc),
     &                     sagmsk(nch,ncyc),
     &                     sagccd(nch,ncyc),
     &                     saglen(nch,ncyc),
     &                     chasag(nch,ncyc),
     &                     chasgz(nch,ncyc),
     &                     temccd(nch,ncyc),
     &                     temmsk(nch,ncyc),
     &                     roxlen(nch,ncyc),
     &                     torqdy(nch,ncyc)
1001	      format(11f12.5)
	    enddo
	  
	  close(1)
	enddo

	end
